<?xml version="1.0" encoding="UTF-8"?><database>
    <element extends="itil_appointment" label="room_appointment" max_length="40" name="x_650815_room_book_room_appointment" type="collection"/>
</database>
